﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Provide sufficient contrast against white background */
a {
  color: #0366d6;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #EC1C23;
    border-color: #1861ac;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
    /* Margin bottom by footer height 
  margin-bottom: 60px;
      */
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px; /* Vertically center the text there */
}

.btn {
    font-size: 20px;
    padding: 10px 30px;
    border-radius: 0px;
    font-weight: 400;
    color: #ffffff;
    background-color: #fe4f6c;
    border-radius: 30px;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    display: inline-block;
}

.btn:hover,
.btn:focus,
.btn:active {
    box-shadow: none;
    outline: none;
    color: #f2f2f2;
}

#logout {
    border: none;
    background-color: transparent;
    padding: 8px;
    color: #343a40;
}

#CourseGrid .dx-datagrid-header-panel {
    padding: 0;
    background-color: #fe4f6c;
    /*background-color: #EC1C2390;*/
}

#CourseGrid .dx-datagrid-header-panel .dx-toolbar {
    margin: 0;
    padding-right: 20px;
    background-color: transparent;
}

#CourseGrid .dx-datagrid-header-panel .dx-toolbar-items-container {
    height: 70px;
}

#CourseGrid .dx-datagrid-header-panel .dx-toolbar-before .dx-toolbar-item:not(:first-child) {
    /*background-color: rgba(103, 171, 255, 0.6);*/
}

#CourseGrid .dx-datagrid-header-panel .dx-toolbar-before .dx-toolbar-item:last-child {
    padding-right: 10px;
}

#CourseGrid .dx-datagrid-header-panel .dx-selectbox {
    margin: 17px 10px;
}

#CourseGrid .dx-datagrid-header-panel .dx-button {
    margin: 17px 0;
}

#CourseGrid .informer {
    height: 70px;
    width: 130px;
    text-align: center;
    color: #fff;
}

#CourseGrid .count {
    padding-top: 15px;
    line-height: 27px;
    font-size: 28px;
    margin: 0;
    font-weight: normal;
    color: #fff;
}